Joomla! 1.0.10 is now available at www.joomla.org

All existing Joomla! users MUST UPGRADE to this version, due to several High Level vulnerabilities that affect ALL Previous versions of Joomla

1.0.10 contains the following important security fixes:

  • 03 High Level Security Fixes
  • 01 Medium Level Security Fixes
  • 05 Low Level security
  • 40+ General bug fixes
And one business day after (Ive done my homework), I release:

Joomla 1.0.10 support for SecurityImages
these files are from the 1.0.10 distributions plus all changes required to support securityimages in

  • com_contact  "The contact Us section"
  • com_login for the login module
  • com_registration  all registration functions
Please Note:
1. this is a FTP patch!
2. There is now way to deactivate securityimages in com_contact (other than deactivating securityimages sitewide) 

Do yourself a favor use the latest securityimages version 3.0.5 :-)
Files are available at Joomla forge in file release and or in my download section.